name: stable
category: openttd
version: 0.6.1
date: 2008-06-01T16:56:00-00:00
base: openttd-0.6.1-
files:
- id: openttd-0.6.1-linux-debian-etch-amd64.deb
  size: 2688882
  md5sum: bf4414b9f725372f6706fefab5eb7811
  sha1sum: 3bdb8836b21a9684945a63116623bae9de64d140
  sha256sum: 5b11bd1f925afc598b94d3235fe9f7cbf77709e8ef35b8f761ea83628eb57b29
- id: openttd-0.6.1-linux-debian-etch-i386.deb
  size: 2691352
  md5sum: 0081652ccc0eb8d14df280bd650ca09d
  sha1sum: eee296435893c6aa3094f7b62de2e534d50f7029
  sha256sum: 6eb914472e9154a472475e60484add71055dec516af85e42eb4d55eaf3eb7d7e
- id: openttd-0.6.1-macosx-universal.dmg
  size: 7778624
  md5sum: 17de0bc214b827784880a6bdad4d37dd
  sha1sum: afd457881a1b84268a5e2907795a7b861bbaddbd
  sha256sum: 859a75e8b37b94946cc187f585bf310d38200f3acab71fa679eb11a1d5aabf3e
- id: openttd-0.6.1-os2.zip
  size: 3662836
  md5sum: db315a2703e1944260c2d86ee6021e80
  sha1sum: 8290db0c4d32128ee812101f69e46e9ae7c448aa
  sha256sum: 1ee83ecee475ebea896acafafc1cf2975fa3741b3b0cbbabfeccf6b40a132639
- id: openttd-0.6.1-windows-win32.exe
  size: 3529130
  md5sum: beb9efab124ed6b9e07cc7613db103d9
  sha1sum: 7f4fbb5f93e351aa738cf78a239d94a3b1d33769
  sha256sum: 91d856e12f4b2350b803a7699dbff08c36cb8856d28b0942bb6c60668b5a7ed7
- id: openttd-0.6.1-windows-win32.zip
  size: 3748723
  md5sum: 058f0cfaa78de2f02b3823342585e4ae
  sha1sum: 7dcedf2651105360f6be8e1608b946ae532e7c90
  sha256sum: bbd7b9235327ee340a782a1af29562566148f6f79717f6550c50c36ee3eb376a
- id: openttd-0.6.1-windows-win64.zip
  size: 3964770
  md5sum: bf4a255fc67a33ccfdbbb63b078a932f
  sha1sum: 3ad6ea6d5f2a83a635eeb2bbb60c19c915458739
  sha256sum: 15752554502cc522f267bcc6807eef920507fb790389a1a0d20221672371e7dd
- id: openttd-0.6.1-windows-win9x.exe
  size: 3827615
  md5sum: 27c2bf48d83b11a8bb2a3429beb948b9
  sha1sum: 940a8a879a648419faab25e5e1b4c8f7ad184c9d
  sha256sum: 3e4158766deaab8be3f88b9db2f226a82d1a25c0e2eff6e8903b9998ddb7649e
- id: openttd-0.6.1-windows-win9x.zip
  size: 3896921
  md5sum: c1e53ae98da3d9cf46fc01673cf2f17d
  sha1sum: 500a05cfd0ae00ae867ad445caba8964b8abecd9
  sha256sum: 5da42032544934264cd0dcb648077c1c92465894ac5ad2c2745b4ccb3535b72a
dev_files:
- id: openttd-0.6.1-source.tar.bz2
  size: 3690207
  md5sum: f7c0f19dcca051cd28641109d795f202
  sha1sum: 09cf2b01c06389d75e5b6293e53ebab1d8c8b3a0
  sha256sum: d7d26e41f78a904e84dbfafad0f555e5d29aa20f3688e8d6865a57a46837086c
- id: openttd-0.6.1-source.tar.gz
  size: 4954533
  md5sum: 0a19fbb417c4e87b3d2cf5ca2c024ac3
  sha1sum: b44200949ac3567a2fac83eb7948d405b74a7544
  sha256sum: fd49f58866259c56c131b9cc3d67910695fae5f4405b8972ef4fa45eaeac6be0
- id: openttd-0.6.1-source.zip
  size: 5203195
  md5sum: 7aaec479325317fd44364589647605a4
  sha1sum: 457c51c7eae1f8221bf64861b95babb501e4af7c
  sha256sum: 44b48510d14569598446b63d174a8fbdf049418374591ca0d91be56a985d3041
- id: openttd-0.6.1-windows-win32.pdb.xz
  size: 1192144
  md5sum: 4dbe6bdd12fe6313a405f094ae0e0b0c
  sha1sum: 35e45fdf7d2c87008013cfe6cc4f50edf8841b87
  sha256sum: 21fd3148c6f07d91b25bfba7366c2cbe0d571949ce555605d0ce3f80a7ff8c4b
